@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; color:#fff; background:#151515; min-width:1000px; font-family:"Microsoft Yahei",Tahoma,Arial,"宋体",sans-serif;}
ul, li, h1, h2, h3, h4, h5, h6, p { list-style:none; margin:0; padding:0;}
a, a:visited, a:hover, a:active{ text-decoration:none; color:#fff;}
img {vertical-align: top; border: 0;}
.clear {clear:both;}
.clearfix{ clear:both; zoom:1; overflow:hidden;}
/*header*/
.agent_header {width:100%; height:150px; background:url(header_bg_x.png) repeat-x center bottom;}
.agent_headertop {width:1000px; height:112px; margin:0 auto; background:url(header_top_bg.png) no-repeat center bottom; position:relative;}
.agent_topfunc { position:absolute; top:15px; right:0;}
.agent_topfunc a { color:#fff;  font-size:12px; margin-left:20px;}
.agent_topfunc a:hover { color:#d0b679;}
.agent_headerlogo {float:left; margin:10px 0 0 10px; z-index:2;}
.agent_loginbox { float:right; margin-top:60px;}
.agent_loginbox .username-btn, .agent_loginbox .password-btn { display:inline-block; position:relative;}
.agent_loginbox .username-btn .username, .agent_loginbox .password-btn .password { background: #111; width: 120px; border: 1px solid #666; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 18px; line-height: 18px; padding: 2px 10px; color: #ffe4ac; font-family:'Microsoft YaHei';}
.agent_loginbox .username-btn .username { width: 120px;}
.agent_loginbox .password-btn .password { width:192px;}
.agent_loginbox .password-btn .forget { color: #ffe4ac; font-size:10px; line-height:18px; position: absolute; right: 2px; top: 2px; width: 50px; height: 18px; text-align: center; background: #666; border: 1px solid #222; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; cursor: pointer; text-decoration:none;}
.agent_loginbox .password-btn .forget:hover { color: #fff; background: #888;}
.agent_loginbox .loginbtn { display:inline-block; width:50px; height:24px; border:none; vertical-align:top; text-indent:-9999em; background:url(common_spirits.png) no-repeat; background-position:0 -228px; cursor:pointer; }
.agent_loginbox .loginbtn:hover { background-position: 0 -252px;}
.agent_loginbox .jionus { display:inline-block; width:90px; height:24px; border:none; vertical-align:top; text-indent:-9999em; background:url(common_spirits.png) no-repeat; background-position:-102px -228px;}
.agent_loginbox .jionus:hover { background-position: -102px -252px;}
.agent_navlayout { width:1000px; height:38px; margin:0 auto; position:relative;}
.agent_navlayout a.onlinechat { display:inline-block; position:absolute; top:0; right:0; padding-left:35px; line-height: 38px; font-size: 14px; margin: 0 10px; background: url(common_spirits.png) no-repeat left -790px; color: #d0b679;}

.agent_navlayout ul li { float: left; display: inline; text-align: center; margin: 0 35px; font: 14px/38px "Microsoft YaHei";}
.agent_navlayout ul li a { height: 100%; text-align: center; display: block; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -ms-transition: all 0.1s linear; -o-transition: all 0.1s linear; transition: all 0.1s linear;}
.agent_navlayout ul li a:hover { color:#d0b679;}
.agent_navlayout ul li a.cur { color:#ffc000;}

.agent_navlayout .agent_navw { float:left; }
.agent_navlayout .agent_navw a { display:block; float: left; height:38px; line-height:38px; padding:0 25px; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -ms-transition: all 0.1s linear; -o-transition: all 0.1s linear; transition: all 0.1s linear; font: 14px/38px "Microsoft YaHei";    }
.agent_navlayout .agent_navw a:hover { color:#d0b679; }
.agent_navlayout .agent_navw a.cur { color:#ffc000;  }
/*index*/
.agent_content .banner { background: url(agency_banner_01.jpg?1009) no-repeat center top; height: 520px;}
.agent_content .banner .layout{ width:1000px; margin:0 auto; position:relative;}
.agent_content .banner .layout a{ background: #fdd276; width: 220px; height: 44px; line-height: 44px; text-align: center; font-size: 22px; color: #000; cursor: pointer; position: absolute; left: 28px; top: 260px; display: block; border-radius: 5px;}
.agent_content .banner .layout a:hover { background:#ffc000;}
/*footer*/
.agent_footer{ width:100%; height:213px; background:url(footer.jpg) repeat-x;}
.agent_footer .footerbox{ width:1000px; margin:0 auto;}
.agent_footer .footer-menu { text-align: center; height: 36px; line-height: 36px; color:#666;}
.agent_footer .footer-menu a { font-size: 13px;/* margin: 0 18px;*/ color: #aaa;}
.agent_footer .footer-menu a:hover { color:#d0b679;}
.agent_footer .footerimg { width:1000px; height:95px; background:url(footerimg.jpg) top center no-repeat; margin-top:1px;}
.agent_footer .layout { text-align: center; color: #999; margin-top: 15px; font-size:10px; line-height:1.5;}
/*inner content*/
.agent_contents { background:#222222; padding:30px 0;}
.agency-content { background:#1d1c20; width:920px; padding:40px; margin:0 auto;}
.agency-content h2 { font: 30px/1.5 "Microsoft YaHei"; margin-bottom: 20px; color: #d0b679;}
.agency-content h3 { font: 18px/1.5 "Microsoft YaHei"; margin-top: 30px; color: #d0b679;}
.agency-content p { font-size: 14px; line-height: 24px; margin: 10px 0; text-indent: 2em;}
/*forget page*/
.agency-content fieldset { border: 1px solid #4c4841; margin: 15px 30px; padding: 10px;}
.agency-content fieldset legend{ font: 16px/2.5 "Microsoft YaHei"; color: #ffe4ac;}
.agency-content fieldset .ways { margin: 30px 0 30px 170px;}
.agency-content fieldset .ways a { width: 160px; margin: 10px 0; height: 38px; display: block; text-align: center; color: #fff; font: 14px/38px "Microsoft YaHei"; background: url(common_spirits.png) no-repeat; background-position: 0 -647px;}
.agency-content fieldset .ways span { color: #999; font-size:12px;}

/* register page  */
.mod-reg { background:#1d1c20; width:920px; padding:40px; margin:0 auto;}
.mod-reg h2 { font: 30px/1.5 "Microsoft YaHei"; margin-bottom: 20px; color: #d0b679;}
.mod-reg h3 { font: 18px/1.5 "Microsoft YaHei"; margin-top: 30px; color: #d0b679;}
.mod-reg p { font-size: 14px; line-height: 24px; margin: 10px 0; text-indent: 2em;}
#agentregurl { padding-bottom:20px;     color: #999; }	
.mod-reg fieldset { border: 1px solid #4c4841;   padding: 10px; }
.mod-reg fieldset legend { font: 22px/2.5 "Microsoft YaHei"; color: #d0b679; }
.mod-reg .modformli { margin-bottom: 10px; height:auto; overflow:hidden;  }
.mod-reg .modformli label span {  width: 120px; text-align: right; float: left; margin-right: 10px; font-size: 14px; line-height: 30px; color: #ccc; }
.mod-reg .modformli label input { float:left; width: 200px;     border-radius: 3px; display: inline-block;
 height: 20px; padding: 4px 6px; font-size: 14px; line-height: 20px; vertical-align: middle; -webkit-border-radius: 3px; -moz-border-radius: 3px;
border-radius: 3px;  background-color: #292929; border: 1px solid #666; color: #ccc; }
.mod-reg .modformli label select { float:left; width: 150px;     border-radius: 3px; display: inline-block;
 height: 25px; font-size: 14px; line-height: 25px; vertical-align: middle; -webkit-border-radius: 3px; -moz-border-radius: 3px;
border-radius: 3px;  background-color: #292929; border: 1px solid #666; color: #ffffff; font-family:'Microsoft YaHei'; }
.mod-reg .modformli label  ul { float:left; padding-top:5px;  }
.mod-reg .modformli label  ul li { height: 18px; float:left;  vertical-align: middle;  margin: 0 5px;     background: url(common_spirits.png) no-repeat;     background-position: 0 -70px; padding-left: 23px; color: #cc000f;  line-height: 18px; }
.mod-reg .modformli label span.title { width:100%; text-align:left; text-indent:130px;   }

.submitDiv #submitbutton { width: 160px; margin: 30px 142px; height: 38px; display: block; text-align: center; color: #fff; font: 14px/38px "Microsoft YaHei"; background: url(common_spirits.png) no-repeat; background-position: 0 -647px; border:0px; cursor:pointer;   }